imagedata.file.check
Prev | Graphics | Next

## imagedata.file.check

imagedata.file.check — Make the latex compilation robust to missing images

## Synopsis

          <xsl:param name="imagedata.file.check">1</xsl:param>

## Description

When set to 1 some tex code is added to ensure that latex compilation does not fail when the referenced imagedata file does not exist.

Prev | Up | Next
imagedata.default.scale | Home | keep.relative.image.uris